org.apache.calcite.avatica.ha

## Interface LBStrategy

All Known Implementing Classes:
  RandomSelectLBStrategy, RoundRobinLBStrategy, ShuffledRoundRobinLBStrategy

    public interface LBStrategy

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getLbURL(ConnectionConfig config)` Get load balanced URL given the connection configuration.

### Method Detail

#### getLbURL

    String getLbURL(ConnectionConfig config)

Get load balanced URL given the connection configuration.